## Class Auth_OpenID_AlreadySigned

Description

An error that indicates that a response was already signed.

Located in /Auth/OpenID/Server.php (line 1610)

    Auth_OpenID_EncodingError
       |
       --Auth_OpenID_AlreadySigned

Methods

#### Inherited Methods

Inherited From Auth_OpenID_EncodingError

> Auth_OpenID_EncodingError::Auth_OpenID_EncodingError()

Documentation generated on Tue, 21 Apr 2009 11:31:32 -0700 by phpDocumentor 1.3.2